.btn:active {
	transform: scale(0.9);
	-webkit-transform: scale(0.9);
	-moz-transform: scale(0.9);
	-ms-transform: scale(0.9);
	-o-transform: scale(0.9);
}
.btn span {
	color: #000;
}
.btn:hover {
	filter: invert(1);

}

.content {
	padding: 35px 15px;
	display: flex;
	flex-wrap: wrap;
}

.content:not(.title) {
	font-size: max(30px, 1.5vw);
	line-height: 1.3;
}

.content div {
	width: calc(50% - 15px);
}

.content div+div {
	margin-left: 30px;
}

.content--black {
	background-color: #323232;
}

.content--black picture {
	justify-content: flex-start;
}

.content--black * {
	color: #fff;
}

.content--white {
	background-color: #ffffff;
}

.content--white picture {
	justify-content: flex-end;
}

.title {
	font-size: max(25px, 3.8vw);
	margin: 0 0 35px;
	letter-spacing: -3px;
	text-align: center;
	width: 100%;
}

picture {
	display: flex;
}

picture+picture {
	margin-top: 25px;
}
.logo-hover {
    	transition: 200ms ease-in;
}
.logo-hover:hover {
    opacity: 0.5;
}

@media screen and (max-width: 767px) {
	.mobile-hidden {
		display: none;
	}
	.content:not(.title) {
		font-size: 20px;
	}
	.footer_link {
	    display: block;
	    padding: 13px;
	}
}

@media screen and (min-width: 768px) {
	.pc-hidden {
		display: none;
	}
}

@media screen and (max-width: 992px) {
	.content:not(.title) {
		flex-wrap: wrap;
	}

	.content div+div {
		margin-top: 30px;
		margin-left: 0;
	}
	.content div {
		width: 100%;
	}
}